=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    EXTRAMAKEFLAGS += -j$(NUMJOBS)
endif

%:
	dh $@ --with-systemd

override_dh_builddeb:
	dh_builddeb -- -Zgzip

override_dh_auto_configure:
	dh_auto_configure -- ${AUTOBUILD_CONFIGURE_EXTRA} ${JOBSARGS}

override_dh_auto_build:
	make ${JARGS} ${EXTRAMAKEFLAGS}

override_dh_strip:
	dh_strip --dbg-package=tvheadend-dbg

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

override_dh_auto_install:
	dh_systemd_enable || true
	dh_systemd_start || true
	dh_auto_install --destdir=debian/tvheadend

override_dh_auto_clean:
